body {
    background-color: black;
    color: #e6e6e6;
    font-family: Consolas, sans-serif;
}

div.nav {
    margin-bottom: 4px;
}

div.nav a {
    color: #e6e6e6;
}

span.characterName {
    margin-left: 5px;
}

#gc {
    padding: 0;
    margin: auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}